man(8)

NAME
pkgos-show-control-depends - output list of control dependencies

SYNOPSIS
pkgos-show-control-depends

DESCRIPTION
pkgos-show-control-depends parses 'control' file and output fields 'Build-Depends', 'Build-Depends-Indep ', 'Depends'.

OPTIONS
The pkgos-show-control-depends does not take any options.

BUGS
No known bugs.

SEE ALSO
pkgos-show-control-depends(1)

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>